<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="io.opentracing.contrib.opentracing-tracerresolver">
    <dependencies>
        <package name="io.opentracing.opentracing-api"/>
        <package name="io.opentracing.opentracing-util"/>
        <origin name="org.wildfly:wildfly-servlet-galleon-pack">
            <package name="javax.annotation.api"/>
        </origin>
    </dependencies>
</package-spec>